Subject: Re: TCP connection stalls under 2.6.24.7

From: Dâniel Fraga <[email-masked]>
Date: Thu, 31 Jul 2008 11:11:42 -0300

On Thu, 31 Jul 2008 15:47:55 +0200
Thomas Jarosch <[email-masked]> wrote:

> echo 0 > /proc/sys/net/ipv4/tcp_frto
	
	Ok, i'm testing here. If I have any conclusions I'll return.

> Nice, so Ilpo can "test" (=bombard) it with big messages ;-)

	ehehe no problem. As long as you post on u-br.teste, you can do
whatever tests you want ;) 

	But I'm not completely sure my problem is tcp_frto related,
since sometimes it just happened when I "sudo" some program... I'll
keep investigating it. Thanks.

--